PDA

View Full Version : Extjs 4.1



RandyIntegra
7 May 2012, 5:29 AM
Any estimates as to when we will be able to create a 4.1 project in Sencha Architect?

aconran
7 May 2012, 6:02 AM
Ext 4.1.x support will be coming shortly. We are also implementing upgrade support from Ext 4.0.x. You should begin with a 4.0.x project.

You can always link in the 4.1 code base by editing your project settings. (But this will not offer runtime design support)